
<!DOCTYPE html>
<html lang="zh-CN">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <meta name="renderer" content="webkit">
    <meta name="viewport" content="width=device-width,initial-scale=1.0,user-scalable=no,maximum-scale=1,viewport-fit=cover">
    <title>中班科学教案:沉与浮 / 亲亲早教 </title>
    <meta name="description" content="中班科学教案:沉与浮 一.设计意图: 孩子们在游戏及日常生活中,会发现一些奇怪的现象如船为什么会浮在水上走?为什么有些东西回会浮在水面而有些东西沉在水里?等等,为了使幼儿满足幼儿的的好奇心,在探索身边的的科学,接触沉与浮的现象,并对沉与浮的现象做出简单的分析.判断和推理,因此设计了这个科学学习活动. 二.活动目的: 1.引导幼儿观察.比较物体在水中的沉浮现象. 2.引导幼儿积极思考,大胆操作和用语言较完整连贯地表达自己的意思. 3.引导幼儿尝试用简单的图画记录观察和探索的结果. 三.活动准备: 1.小泡沫板.石头.玻" />
    <meta name="applicable-device" content="pc,mobile" />
          
    <link rel='dns-prefetch' href='//pic.ikafan.com' />
    <!-- 图片预加载 -->
    <link rel="preload" as="image" href="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" />
        
    <link rel='stylesheet' id='stylesheet-css' href='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/style.css?1' type='text/css' media='all' />
    <!-- <link rel='stylesheet' id='stylesheet-css'  href='https://computeinit.com/wp-content/themes/justnews/css/style.css?ver=6.9.2' type='text/css' media='all' /> -->
      
        <!--[if lte IE 9]><script src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/update.js"></script><![endif]-->
    <script>
    var _hmt = _hmt || [];
    (function() {
      var hm = document.createElement("script");
      hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
      var s = document.getElementsByTagName("script")[0]; 
      s.parentNode.insertBefore(hm, s);
    })();
    </script>    
</head>
<body class="archive qapress-list el-boxed">

<header class="header">
    <div class="container clearfix">
        <div class="navbar-header">
            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target=".navbar-collapse" aria-label="menu">
                <span class="icon-bar icon-bar-1"></span>
                <span class="icon-bar icon-bar-2"></span>
                <span class="icon-bar icon-bar-3"></span>
            </button>
                        <div class="logo">
                <a href="/" rel="home"><img style="max-height: 50px;" src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教"></a>
            </div>
        </div>
        <div class="collapse navbar-collapse">
            <nav class="navbar-left primary-menu">
                <ul id="menu-justnews-menu" class="nav navbar-nav wpcom-adv-menu">
                                   
                </ul>
            </nav>            
            <!-- <div class="navbar-action pull-right">
                <div class="navbar-search-icon j-navbar-search"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></div>
                <div id="j-user-wrap"> 
                </div>
                <a class="btn btn-primary btn-xs" href="#">
                    xxx</a>
            </div>
            <form class="navbar-search" action="/search/" method="get" role="search">
                <div class="navbar-search-inner">
                    <i class="wpcom-icon wi navbar-search-close"><svg aria-hidden="true"><use xlink:href="#wi-close"></use></svg></i>                    <input type="text" name="s" class="navbar-search-input" autocomplete="off" placeholder="输入关键词搜索..." value="">
                    <button class="navbar-search-btn" type="submit"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></button>
                </div>
            </form> -->
        </div><!-- /.navbar-collapse -->
    </div><!-- /.container -->
</header><div id="wrap">    
    <div class="wrap container">
        <main class="main">
            <article class="entry">
                <div class="entry-main">
                    <div class="entry-head">
                        <h1 class="entry-title">中班科学教案:沉与浮</h1>
                        <div class="entry-info">
                            <time class="entry-date published"  pubdate>2024-02-03 05:19:08</time>  
                        </div>                    </div>
                    <script async src="https://pagead2.googlesyndication.com/pagead/js/adsbygoogle.js?client=ca-pub-6527383233809815"
     crossorigin="anonymous"></script>
<ins class="adsbygoogle"
     style="display:block"
     data-ad-client="ca-pub-6527383233809815"
     data-ad-slot="6114349530"
     data-ad-format="auto"
     data-full-width-responsive="true"></ins>
<script>
     (adsbygoogle = window.adsbygoogle || []).push({});
</script>                        <!-- <div class="entry-excerpt entry-summary">
                            
                        </div> -->
                    <div class="entry-content">
                        <p>　　一、设计意图：</p>
<p>　　孩子们在游戏及日常生活中，会发现一些奇怪的现象如船为什么会浮在水上走？为什么有些东西回会浮在水面而有些东西沉在水里？等等，为了使幼儿满足幼儿的的好奇心，在探索身边的的科学，接触沉与浮的现象，并对沉与浮的现象做出简单的分析、判断和推理，因此设计了这个科学学习活动。</p>
<p>　　二、活动目的：</p>
<p>　　1、引导幼儿观察、比较物体在水中的沉浮现象。</p>
<p>　　2、引导幼儿积极思考，大胆操作和用语言较完整连贯地表达自己的意思。</p>
<p>　　3、引导幼儿尝试用简单的图画记录观察和探索的结果。</p>
<p>　　三、活动准备：</p>
<p>　　1、小泡沫板、石头、玻璃珠、雪花片、小球、塑料瓶、操作盘放在桌子的中间。</p>
<p>　　2、记录表、笔、水盆。</p>
<p>　　四、活动过程</p>
<p>　　1、教学活动的导入</p>
<p>　　幼儿进入课室室后，坐在座位上。</p>
<p>　　老师：小朋友，我们来看看托盘中都放着哪些东西？</p>
<p>　　2、猜测物体沉浮状态并记录</p>
<p>　　老师：小朋友，请你们猜一猜，这些东西放入水中后，有哪些东西会沉到水底，有哪些东西会浮在水面上？</p>
<p>　　老师：请你把猜想的写到记录表上，记录表已将托盘中的材料画好，表示下沉，表示上浮。请你在相应的位置上画上勾，等会我们再来比比，你猜的和操作结果到底是不是一样的。</p>
<p>　　3、实际操作物体，并记录沉浮状现象。教师给予指导。</p>
<p>　　老师：小朋友刚才都将自己的猜测记在了记录表上，那小朋友的猜得到底对不对呢？请小朋友对照记录将材料一个一个地放入水中，并将这个材料是沉还是浮记录在记录表相应的位置上。</p>
<p>　　4、幼儿对自己的实验总结及与小朋友分享自己的实验过程、实验结果。教师给以鼓励。</p>                        <!-- <div style="height: 280px;"></div> -->                                                  
                     </div>

                    <div class="entry-tag"></div>
                                            <div class="entry-action">
                            <div class="btn-zan" data-id=""><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-thumb-up-fill"></use></svg></i> 赞 <span class="entry-action-num">(0)</span></div>
                        </div>
                    
                    
                </div>
                <!-- <div class="sec-panel main-list main-list-default">
                    <div class="tab-wrap active">
                        <ul class="post-loop post-loop-default cols-3">
                             
                        </ul>
                    </div>
                </div>  -->
                 
                <div class="entry-related-posts">
                    <h3 class="entry-related-title">相关推荐</h3>
                    <ul class="entry-related post-loop-default">
                                                                                                                   
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/4495986.html">大班科学教案:沉下去浮起来</a></h4>
                                <div class="item-excerpt"><p>目标:能知道物品在水中会有沉或浮的现象 准备:大的容器.石头.油画棒.气球.洗澡玩具.回形针.等 过程:一.引起幼儿兴趣 1.教师在盛有大的容器中加水,请幼儿观察桌上的物品,在每放一件物品时猜猜会是下 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/4569501.html">中班科学教案:纸弹簧</a></h4>
                                <div class="item-excerpt"><p>活动目标: 1.利用自然材料,引导幼儿发挥想象制作弹簧,体会游戏活动的乐趣. 2.引导幼儿在游戏活动中学会观察,进一步培养幼儿大胆尝试,探索的能力. 活动准备: 不同大小.厚度.质量的纸张,弹簧玩具. ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/6096121.html">中班科学教案:大蒜哥哥,葱弟弟和韭菜妹妹</a></h4>
                                <div class="item-excerpt"><p>目标: 1.在捡菜的过程中进行分类比较,了解韭菜.大蒜.葱的不同特征. 2.在种植过程中,发现根能吸收营养,帮助植物生长. 准备: 1韭菜.大蒜.葱. 2筐若干个(三只以上). 3小花盆若干. 过程: ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/42908904.html">中班科学教案:会变的冰</a></h4>
                                <div class="item-excerpt"><p>中班科学教案--会变的冰 设计思想:一天户外活动时,小朋友们在轮胎里发现了一块奇怪的冰,冰是圆形的,中间还有一个圆圆的洞,引起了大家的兴趣,七嘴八舌讨论的十分热烈.我抓住这个机会,通过让孩子亲手参加实 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/8214582.html">中班科学教案:水的沉与浮</a></h4>
                                <div class="item-excerpt"><p>一.设计意图: 孩子们在游戏及日常生活中,会发现一些奇怪的现象如船为什么会浮在水上走?为什么有些东西回会浮在水面而有些东西沉在水里?等等,为了使幼儿满足幼儿的的好奇心,在探索身边的的科学,接触沉与浮的 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/4805421.html">中班科学教案:谁喷得远</a></h4>
                                <div class="item-excerpt"><p>中班科学:谁喷得远 中班科学活动教案 活动名称:谁喷得远 执教:聂世琴 活动目标: 1.初步探索在同一容器内水的高度与水量之间的关系. 2.能与家长合作.商量,共同完成任务. 3.培养幼儿对科学试验的 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/9928141.html">中班科学教案:漂亮的雨伞</a></h4>
                                <div class="item-excerpt"><p>适用对象:中班幼儿 设计意图: 春天来了,当第一场春雨来临时,小朋友都非常兴奋,很多小朋友一进教室就高兴得告诉我:&quot;老师,下雨了,我是打雨伞来的.看,这是我的雨伞.&quot;课间,很多小朋 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/40821906.html">中班科学教案:认识5以内的序数</a></h4>
                                <div class="item-excerpt"><p>活动目标: 1.正确感知物体在序列中的位置,并能用第一至第五的序数词表示物体在序列中的位置. 2.学习按给出的序数词找到它所表示的相应位置. 3.发展幼儿思维的逻辑判断能力和动手操作能力. 4.培养幼 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/42412492.html">中班科学教案:教案之科学区</a></h4>
                                <div class="item-excerpt"><p>动物 喂养:在饲养角喂养小鸟.鸡.鸭.鹅.兔.猪.羊等,在观察角养蚕.蝌蚪.乌龟.鱼.螺蛳等,鼓励幼儿参与饲养照料和观察小动物的外形特征.成长过程.生活习性,并做好观察记录.有可能的话,养些活泼可爱的 ...</p></div>
                            </div> 
                        </li>
                         
 
                    </ul>
                </div>  
                                            </article>
        </main>

<aside class="sidebar">
    <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>热门文章</span></h3>            
        <ul>
                                    <li><a href="https://www.zaojiao6.com/article/494624.html" title="一年级数学趣味题:城堡中的珍宝">一年级数学趣味题:城堡中的珍宝</a></li>
                        <li><a href="https://www.zaojiao6.com/article/494566.html" title="降息周期的储蓄理财窍门">降息周期的储蓄理财窍门</a></li>
                        <li><a href="https://www.zaojiao6.com/article/864646.html" title="[獾的礼物]">[獾的礼物]</a></li>
                        <li><a href="https://www.zaojiao6.com/article/661141.html" title="培养宝宝10种健康就餐习惯">培养宝宝10种健康就餐习惯</a></li>
                        <li><a href="https://www.zaojiao6.com/article/560804.html" title="美容食谱:裙带菜红蛤粥">美容食谱:裙带菜红蛤粥</a></li>
                        <li><a href="https://www.zaojiao6.com/article/551104.html" title="健康教案:防手足口病小卫士">健康教案:防手足口病小卫士</a></li>
                        <li><a href="https://www.zaojiao6.com/article/248161.html" title="一对一相处可提高孩子注意力">一对一相处可提高孩子注意力</a></li>
                        <li><a href="https://www.zaojiao6.com/article/942412.html" title="小班语言教案:一束鲜花">小班语言教案:一束鲜花</a></li>
                        <li><a href="https://www.zaojiao6.com/article/4044906.html" title="父母最忌犯的错误(1)">父母最忌犯的错误(1)</a></li>
                        <li><a href="https://www.zaojiao6.com/article/4026062.html" title="大班社会活动:大家来泡茶">大班社会活动:大家来泡茶</a></li>
                    </ul>
    </div>

    <div id="wpcom-post-thumb-6" class="widget widget_post_thumb"><h3 class="widget-title"><span>随机推荐</span></h3>            
        <ul>
                                       
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/89412.html" title="入学早知道之小学 VS 幼儿园">入学早知道之小学 VS 幼儿园</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/98464.html" title="孕妇多食山楂和水果的害处">孕妇多食山楂和水果的害处</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/12014.html" title="学校的办学理念和目标">学校的办学理念和目标</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/461614.html" title="多吃鱼和谷物小儿少得哮喘">多吃鱼和谷物小儿少得哮喘</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/454924.html" title="案例:善于把握教育契机">案例:善于把握教育契机</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/452066.html" title="五种家庭易造成孩子心理反常">五种家庭易造成孩子心理反常</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/849152.html" title="聪明宝宝应从抚摸胎教开始">聪明宝宝应从抚摸胎教开始</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/892186.html" title="中班数学教案:数的守恒">中班数学教案:数的守恒</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/621826.html" title="单侧牙齿进食影响面部发育">单侧牙齿进食影响面部发育</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/690251.html" title="让宝宝吃出一双明亮的眼睛">让宝宝吃出一双明亮的眼睛</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/542142.html" title="孕期补中益气食谱:鲩鱼尾煲黑豆汤">孕期补中益气食谱:鲩鱼尾煲黑豆汤</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/582516.html" title="增强身体免疫力的七招">增强身体免疫力的七招</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/559502.html" title="大班其他教案:常绿树和落叶树">大班其他教案:常绿树和落叶树</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/965606.html" title="有助孩子抗寒的美味菜肴">有助孩子抗寒的美味菜肴</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/965551.html" title="童言童语:对不起与不客气">童言童语:对不起与不客气</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/929804.html" title="托班亲子活动方案:盖楼房">托班亲子活动方案:盖楼房</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/912262.html" title="大班社会教案:帮助残疾人">大班社会教案:帮助残疾人</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/182012.html" title="小班艺术教案:挂窗帘">小班艺术教案:挂窗帘</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/189104.html" title="妈妈,我想慢慢来!不后悔读到此文">妈妈,我想慢慢来!不后悔读到此文</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/158091.html" title="北京朝阳一私人托儿所失火 1名女童身亡">北京朝阳一私人托儿所失火 1名女童身亡</a></p>
                                    </div>
            </li>
                    </ul>
    </div>
        <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>猜你喜欢</span></h3>            
        <ul>
                                                        <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/bgJjEmxY.html" title="肥婆想婚">肥婆想婚</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/qOLaVAx3.html" title="沙子教案">沙子教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/9AJQa1Jp.html" title="保护牙齿教案">保护牙齿教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/9MJ1p3xq.html" title="中班健康蔬菜王国教案">中班健康蔬菜王国教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/QYxElaLD.html" title="大班语言活动狼来了">大班语言活动狼来了</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/4aJ67l20.html" title="中班社会教案我们都是好朋友">中班社会教案我们都是好朋友</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/Mq2Kw52n.html" title="做汤圆教案">做汤圆教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/paLY91LN.html" title="按两种特征分类大班">按两种特征分类大班</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/gJjdbqLY.html" title="反思">反思</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/q2KQ76xn.html" title="我和铅笔做朋友的活动反思">我和铅笔做朋友的活动反思</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/XJ38vM2j.html" title="幼小衔接学习习惯方法">幼小衔接学习习惯方法</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/AJQzap2p.html" title="糖放在水里会怎么样导入科学">糖放在水里会怎么样导入科学</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/qx95E1xe.html" title="养殖区观察记录表图片">养殖区观察记录表图片</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aJ4QXB27.html" title="舞蹈考级一级奶奶亲爷爷亲教案">舞蹈考级一级奶奶亲爷爷亲教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/X2BNB62m.html" title="玩具不放嘴巴里安全教案">玩具不放嘴巴里安全教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/qx95dMxe.html" title="幼儿园养殖记录表图片">幼儿园养殖记录表图片</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/Z2kbYzJP.html" title="剪纸歌大班语言教案活动反思">剪纸歌大班语言教案活动反思</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/1LvGD0xG.html" title="水中开花教案小班科学">水中开花教案小班科学</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aLWjDl28.html" title="水中开花教学反思">水中开花教学反思</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/dJOpXD2n.html" title="幼儿园通知家长带沙池玩具的文案">幼儿园通知家长带沙池玩具的文案</a>                </li>
                                        
        </ul>
    </div> 
               
</aside>

            </div>
</div>
<footer class="footer width-footer-bar">
    <div class="container">
        <div class="clearfix">
            <div class="footer-col footer-col-logo">
                <img src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教">
            </div>
            <div class="footer-col footer-col-copy">
             
                            
            <ul class="footer-nav hidden-xs">
                    <li class="menu-item"><a href="/">婴幼儿早教</a></li><li class="menu-item"><a href="/">妈妈学习网</a></li>    
            </ul>
                  
                <div class="copyright">
                    <p>&#169; <span id="currentFullYear">2024</span>  <a href="/">亲亲早教</a></p>
                </div>
            </div>
            <div class="footer-col footer-col-sns">

            </div>
        </div>
    </div>
</footer>
    <!--include file="/ssi/justnews_footer.html"-->  
    
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/icons-2.6.18.js'></script>                             -->
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/jquery-3.6.0.min.js'></script> -->
    <!-- <script type='text/javascript' src='https://computeinit.com/wp-includes/js/jquery/jquery-migrate.min.js'></script>                     -->
    <!-- <script type='text/javascript'>
    /* <![CDATA[ */
    var _wpcom_js = {};
    /* ]]> */
    </script>
    <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/main.js'></script> -->
    <script src="//pic.ikafan.com/prettify/echo.js?ac"></script>
    <script>
        echo.init({
          offset: 100,
          throttle: 250,
          unload: false,
          callback: function (element, op) {
            console.log(element, 'has been', op + 'ed')
          }
        });
    </script> 
 
</body>
</html>